


html,body {
	height:100%;
}    
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 16px;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', arial, helvetica, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    min-height:100%;
    background: #fff;
    color: #272727;
    min-width: 320px;
}
h1,h2,h3,h4,p,blockquote,figure,ol,ul {
   margin: 0;
	padding: 0;
}
ol,ul,li {
	list-style: none;
	display: block;
}
section {
	display: block;
}
a,select,.videoBox img,.mainList a *,input,*:before,*:after,.popIt,.main,body {
    transition: all .2s;	
}
a {
    text-decoration: none;
    cursor: pointer;
}
p a {
	color: #0085ca;
	text-decoration: underline;
}
button {
    overflow: visible;
    border: 0;
    font: inherit;
    -webkit-font-smoothing: inherit;
    letter-spacing: inherit;
    background: none;
    cursor: pointer;
}
:-moz-focusring {
	color: transparent !important;
	text-shadow: 0 0 0 #000;
}
:-moz-focus-inner {
    padding: 0;
    border: 0;
}
:focus {
    outline: 0;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
}
input, textarea, select, option, button,i.seasonType {
    font-family: 'Open Sans', arial, helvetica, sans-serif !important;
}
.selectedInfo:after,.clr:after {
    content: '';
    display: table;
    clear: both; 
}
table {
	border-spacing: 0;
}
.clr:before,
.clr:after {
    content: " "; /* 1 */
    display: table; 
}
.clr:after {
    clear: both;
}
.clr {
    *zoom: 1;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none !important;
}
::-moz-selection { background:#ebebeb; color:#000; }
::selection { background:#ebebeb; color:#000; }
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder {
  color: transparent;
}
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}
textarea:focus:-moz-placeholder {
  color: transparent;
}
textarea:focus::-moz-placeholder {
  color: transparent;
}
textarea:focus:-ms-input-placeholder {
  color: transparent;
}


/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */


h1,.box h3,.slide h3 {
    font-family: 'Crete Round', Georgia, serif !important;
    line-height: 1.41;
    color: #1990d2;
    font-weight: 400;
}
.slide h3 a {
    color: #1990d2;
    text-decoration: underline;
}
.slide h3 a:hover {
    color: #005886;
}
.blueBg h3 {
	color: #fff;
}
.box h3 span {
	display: block;
}
.small {
	font-size: 11px;
	display: block;
	pointer-events: none;
}
.main {
	width: 100%;
	position: relative;
	text-align: center;
}
.content {
   padding: 0 4em;
   margin: 0 auto;
   width: 1300px;
   max-width: 100%;
   position: relative;
   z-index: 2;
}
footer {
	background: 50% 50% no-repeat;
	background-image: url(../img/bg.footer.jpg);
	background-size: cover;
	color: #fff;
	text-transform: uppercase;
   padding: 4.25em 4em 3em;
}
footer li {
	display: inline-block;
	margin: .5em 1em;
}
footer a {
	font-size: 13px;
	font-weight: 700;
	color: #fff;
}
.centered {
	text-align: center;
}
.rightA {
	text-align: right;
}
.box {
	padding: 1.75em 0;
}
.box.padded {
	padding: 1.75em 7em 3em;
}
.box.npb {
	padding-bottom: 0;
}
.box.bottPadded {
	padding: 1.75em 7em 5em;
}
.box h3 {
	font-size: 22px;
	padding: 15px 0 24px;
}
.box p {
	font-size: 19px;
	line-height: 30px;
}
.rounded {
	border-radius: 5px;
	overflow: hidden;
}
.blueBg {
	background: 50% 50% no-repeat;
	background-image: url(../img/bg.blue.blurred.jpg);
	background-size: cover;
	color: #fff;
}
.blueBg2 {
	background-image: url(../img/bg.blue.blurred.2.jpg);
}
.greyBg {
	background: #f8f8f8 50% 95% no-repeat;
	background-image: url(../img/bg.grey.png);
}
.grey {
	background: #fafafa;
}
.darkGrey {
	background: #f0f0f0;
}
.tableWrap {
	display: table;
	width: 100%;
	padding: 1em 1.5em;
	text-align: left;
}
.tableWrap.blueBg {
	border-radius: 5px;
	overflow: hidden;
}
.tableWrap.box7030 {
	padding: 1em 1em 1em 3em;
}
.tableWrap.box7030 h2 {
	font-size: 22px;
	line-height: 1.5;
	font-weight: 300;
}
@media (min-width: 700px) {.tableWrap.box7030 h2 {font-size: calc(1.25rem + ((1vw - 7px) * 2));}}
@media (min-width: 1100px) {.tableWrap.box7030 h2 {font-size: 27px;}}
.tableWrap.box7030 h2 strong {
	font-size: 120%;
	vertical-align: baseline;
	font-weight: 700;
}
.tableWrap > * {
	display: table-cell;
	vertical-align: middle;
}
.tableWrap .leftCt,.tableWrap .rightCt {
	text-align: left;
	width: 50%;
}
.tableWrap .leftCt {
	padding-right: 2.25%; 
}
.tableWrap .rightCt {
	padding-left: 2.25%; 
}
.tableWrap .box30 {
	width: 30%;
}
.tableWrap .box40 {
	width: 40%;
}
.tableWrap .box60 {
	width: 60%;
}
.tableWrap .box70 {
	width: 70%;
	padding-right: 2em;
}
.tableWrap .videoBox {
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #8fc8f9;
}
.videoBox,.videoBox img {
	width: 100%;
	display: block;
}
.videoWrap {
    position: relative;
    padding: 0 0 56.25% 0;
    height: 0;
    max-width: 100% !important;
    width: 100% !important;
    display: block;
    margin: 0 auto;
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.videoBox:hover {
	border-color: #43e4ff;
}
.videoBox:hover img {
	filter: brightness(1.3) saturate(3.2);
}
.tableWrap .imgWrap {
	text-align: center;
}
.tableWrap .imgWrap img {
	text-align: center;
	margin: 0 auto;
}
.mainList .blueBox h3 {
	color: #1990d2;
}
.mainList .blueBox .roundedButton {
	border: 1px solid rgba(0,132,205,.5);
}
.mainList .blueBox .roundedButton span {
	background: #0084cd;
}
.mainList .violetBox h3 {
	color: #7546c1;
}
.mainList .violetBox .roundedButton {
	border: 1px solid #7546c1;
}
.mainList .violetBox .roundedButton span {
	background: #7546c1;
}
.mainList .greenBox h3 {
	color: #41bb3d;
}
.mainList .greenBox .roundedButton {
	border: 1px solid rgba(44,180,40,.5);
}
.mainList .greenBox .roundedButton span {
	background: #41bb3d;
}
.violetBox:hover .roundedButton span {
	background: #8a41ff;
}
.violetBox:hover h3 {
	color: #660bf9;
}
.blueBox:hover .roundedButton span {
	background: #02a5ff;
}
.blueBox:hover h3 {
	color: #02a5ff;
}
.greenBox:hover .roundedButton span {
	background: #66d400;
}
.greenBox:hover h3 {
	color: #66d400;
}

/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */


.mainList {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
	z-index: 5;
	padding: 2.5% 0;
}
.mainList a {
	flex: 1;
	width: 31.6%;
	border-radius: 5px;
	padding: 20px 20px 30px;
	color: inherit;
	background: #f6f6f6; /* Old browsers */
	background: -moz-linear-gradient(top, #f6f6f6 0%, #fafafa 51%, #f2f2f2 100%);
	background: -webkit-linear-gradient(top, #f6f6f6 0%,#fafafa 51%,#f2f2f2 100%);
	background: linear-gradient(to bottom, #f6f6f6 0%,#fafafa 51%,#f2f2f2 100%);
	text-align: center;
	position: relative;
	display: inline-block;
	box-shadow: 0 6px 12px rgba(6,41,75,.15);
}
.mainList a:after {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 6px;
	top: 0;
	left: 0;
	position: absolute;
	border-radius: 5px 5px 0 0;
}
.greenBox:after {
	background: #41bb3d;
}
.violetBox:after {
	background: #7546c1;
}
.blueBox:after {
	background: #1990d2;
}
.mainList a:hover {
	box-shadow: 0 3px 6px rgba(6,41,75,.15);
}
.mainList a:hover:after {
	padding-bottom: 10px;
}
.mainList a:nth-child(2) {
	margin: 0 2.6% 0;
}
.mainList .tWrap {
	padding-bottom: 10px;
}
.mainList p {
	font-size: 15px;
	line-height: 1.5;
}
.mainList strong {
	display: block;
}
.mainList span {
	display: block;
}
.mainList .roundedButton {
	background: transparent;
	padding: 5px;
	border-radius: 31px;
	width: 72%;
	margin: 0 auto;
}
.mainList .roundedButton span {
	display: block;
	padding: 18px;
	border-radius: 24px;
	color: #fff;
	font-weight: 700;
}
.mainList .blueBox .imgWrap,.mainList .violetBox .imgWrap {
	margin: 60px auto 10px;
}
.mainList .greenBox .imgWrap {
	margin: 15px auto 10px;
}
.mainList .violetBox .imgWrap,.mainList .blueBox .imgWrap,.mainList .greenBox .imgWrap  {
	width: 100%;
	height: 0;
	padding-bottom: 49.12%;
	position: relative;
}
.mainList .imgWrap img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mainList a:hover img {
	transform: translate(-50%, -50%) scale(1.05);
}





/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */


form {
	text-align: left;
}
input[type="text"],input[type="password"],input[type="email"],select {
	height: 40px;
	line-height: 40px;
	width: 100%;
	padding: 0 13px;
	background: #fff;
	border: 1px solid #c7c5c5;
	border-radius: 5px;
	display: block;
}
select {
	box-shadow: 0 2px 12px rgba(255,255,255,.43);
	-webkit-appearance: none;
	-moz-appearance: none;
	text-overflow: ellipsis;
	border-radius: 0 0 5px 5px;
	cursor: pointer;
}
select:hover {
	box-shadow: 0 1px 6px rgba(255,255,255,.36);
}
.selectWrap {
	position: relative;
	display: block;
}
.selectWrap:before {
	content:'';
	position: absolute;
	top: 50%;
	right: 18px;
	transform:translateY(-50%) rotate(45deg);
	width: 9px;
	height: 9px;
	border: 4px solid #63a5d5;
	border-width: 0 4px 4px 0;
	margin-top: -2px;
	pointer-events: none;
}
.selectWrap:hover:before {
	border-color: #1990d2;
}
input[type="text"]:hover,input[type="password"]:hover,input[type="email"]:hover {
	border-color: #97cff5;
	box-shadow: 0 2px 12px rgba(255,255,255,.23);
}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus {
	border-color: #97cff5;
	box-shadow: 0 2px 12px rgba(255,255,255,.43);
}
label {
	font-size: 13px;
	padding-bottom: 3px;
	display: inline-block;
}
.checkIt {
	padding: 1em 1.5em 2.5em;
}
.checkIt label {
	line-height: 25px;
	position: relative;
	padding-left: 40px;
	cursor: pointer;
}
input[type="submit"],input[type="button"],button {
	font-size: 15px;
	padding: 5px;
	height: 62px;
	min-width: 210px;
	border-radius: 31px;
	background-color: #f8f8f8;
	background-clip: content-box;
	color: #1990d2;
	font-weight: 700;
	letter-spacing: 1px;
	border: 1px solid #8fc8f9;
	cursor: pointer;
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover {
	border-color: #005886;
	background-color: #005886;
		color: #fff;
}
input[type*="radio"],input[type*="checkbox"] {
	opacity: 0;
	visibility: hidden;
	position: absolute;
}
input[type*="radio"] ~ label:before,input[type*="checkbox"] ~ label:before {
	width: 25px;
	height: 25px;
	border-radius: 5px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	border: 1px solid #c7c5c5;
	z-index: 5;
	opacity: 1;
	content: '';
}
input[type*="checkbox"] ~ label:hover:before {
	border-color: #97cff5;
	box-shadow: 0 2px 12px rgba(255,255,255,.23);
}
input[type*="checkbox"]:checked ~ label:before {
	border-color: #97cff5;
	box-shadow: 0 2px 12px rgba(255,255,255,.43);
}
input[type*="checkbox"] ~ label:after {
    width: 5px;
    height: 11px;
    display: block;
    position: absolute;
	 top: 4px;
	 left: 9px;
	 border: 3px solid #1990d2;
	 border-width: 0 4px 4px 0;
    z-index: 10;
    opacity: 0;
    transform: rotate(45deg);
	 content: '';
}
input[type*="checkbox"]:checked ~ label:after {
    opacity: 1;
}



/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - overlay  */



body.pop1,body.pop2,body.pop3 {
	height: 100%;
}
.pop1 .main,.pop2 .main,.pop3 .main {
	height: 100%;
	overflow: auto;
}
.popClose {
	position: fixed;
   top: 30px;
   right: 43px;
   width: 50px;
   height: 50px;
   border-radius: 100%;
   z-index: 110;
   color: #000;
}
.popClose a {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
   box-shadow: 0 3px 15px rgba(0,72,110,.15);
   border-radius: 25px;
   background: rgba(255,255,255,1);
}
.popClose a:hover {
   box-shadow: 0 2px 6px rgba(0,72,110,.3);
}
.popClose a:before,.popClose a:after {
    content: '';
    position: absolute;
    height: 4px;
    width: 50%;
    top: 50%;
    left: 50%;
    margin-top: -2px;
    background: #0085ca;/*#0085ca rgba(0,72,110,.6)*/
    display: block;
    border-radius: 4px;
}
.popClose a:before {
	transform: translateX(-50%) rotate(45deg);
}
.popClose a:after {
	transform: translateX(-50%) rotate(-45deg);
}
.popClose a:hover:before {
	transform: translateX(-50%) rotate(225deg) scale(1.2);
}
.popClose a:hover:after {
	transform: translateX(-50%) rotate(135deg) scale(1.2);
}
.popIt {
	position: fixed;
   top: 0;
   left: 0;
   width: 100vw;
   height: 100%;
   z-index: 100;
   background: rgba(255,255,255,1);
   background: rgba(0,0,0,.55);
}
.popClose1,.popClose2,.popClose3,.popIt1,.popIt2,.popIt3 {
   visibility: hidden;
   opacity: 0;
}
.pop1 .popClose1,.pop1 .popIt1,.pop2 .popClose2,.pop2 .popIt2,.pop3 .popClose3,.pop3 .popIt3 {
   visibility: visible;
   opacity: 1;
}
.win {
    height: 100%;
    overflow: scroll;
    position: relative;
    overflow-x: hidden;
}
.win .wrap {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 5px 20px rgba(0,0,0,.25);
	margin: 2em auto;
}
.win p {
	font-size: 15px;
	line-height: 1.46;
}
.intro {
	background: 50% 50% no-repeat;
	background-image: url(../img/bg.main.pop.jpg);
	background-size: cover;
}
.mainIntro {
	background-image: url(../img/bg.main.jpg);
	position: relative;
	visibility: visible;
}
.mainIntro > .box {
   overflow-x: hidden;
}
.slideItWrap {
	position: relative;
	width: 100%;
	display: block;
}
.intro * {
	color: #fff;
}
.win .tableWrap > * {
	vertical-align: middle;
}
.win .intro .tableWrap {
	padding: 3em 0 0 0;
}
.intro .leftCt {
	overflow: visible;
	z-index: 5;
	position: relative;
	width: 40%;
	padding: 6% 0 6% 6%;
	vertical-align: middle;
}
.intro .rightCt {
	width: 60%;
	padding: 0;
	text-align: right;
	vertical-align: bottom;
}
@media (min-width: 320px) {.intro h1 {font-size: calc(2.25rem + ((1vw - 3.2px) * 4.1667));}}
@media (min-width: 800px) {.intro h1 {font-size: calc(2.5rem + ((1vw - 8px) * 5.1351));}}
@media (min-width: 1170px) {.intro h1 {font-size: 59px;}}
.intro h1 {line-height: 1;padding-bottom: 10px;}
.win .intro p {
	font-size: 18px;
}
@media (min-width: 800px) {.win .intro p {font-size: calc(0.9375rem + ((1vw - 8px) * 0.8108));}}
@media (min-width: 1170px) {.win .intro p {font-size: 18px;}}
.intro img {
	display: block;
	margin: 0 0 0 auto;
}
.mainIntro .box {
	width: 1300px;
	max-width: 100%;
	padding: 2.5em 4em 0;
	margin: 0 auto;
}
.mainIntro .tableWrap {
	padding: 0;
	table-layout: fixed;
	position: relative;
}
.mainIntro .lg {
	margin-bottom: 5%;
	width: 170px;
}
@media (min-width: 800px) {.mainIntro .lg {width: calc(9.375rem + ((1vw - 8px) * 5.4054));}}
@media (min-width: 1170px) {.mainIntro .lg {width: 170px;}}
.mainIntro .mdl {
	margin-right: -10%;
}
.iTxtBlock {
	position: absolute;
	top: 0;
	left: 0;
}
.mainIntro h1 {
	white-space: nowrap;
	padding-bottom: 0;
}
@media (min-width: 320px) {.mainIntro h1 {font-size: calc(2.25rem + ((1vw - 3.2px) * 4.1667));}}
@media (min-width: 800px) {.mainIntro h1 {font-size: calc(2.5rem + ((1vw - 8px) * 5.1351));}}
@media (min-width: 1170px) {.mainIntro h1 {font-size: 59px;}}
.mainIntro h1 span,.mainIntro h3 span {
	display: inline-block;
}
.mainIntro h3 {
	color: #fff;
	white-space: nowrap;
	padding: .25em 0 0;
}
@media (min-width: 320px) {.mainIntro h3 {font-size: calc(1.3125rem + ((1vw - 3.2px) * 2.2917));}}
@media (min-width: 800px) {.mainIntro h3 {font-size: calc(1.375rem + ((1vw - 8px) * 2.7027));}}
@media (min-width: 1170px) {.mainIntro h3 {font-size: 34px;}}
.mainIntro .leftCt,.mainIntro .rightCt {
	width: 50%;
}
.mainIntro .tableWrap > * {
	vertical-align: top;
}
.slideIt {
	position: absolute;
	left: 0;
	top: 45%;
	width: 1010px;
	max-width: 60%;
	text-align: left;
}
.slideItWrap {
	position: relative;
	width: 100%;
	display: block;
}
.slideItWrap .hand {
	position: relative;
	display: block;
	z-index: 1;
	margin: 0;
}
.ico {
	position: absolute;
	z-index: 5;
	width: 7.525%;
	height: 0;
	padding-bottom: 7.525%;
	display: block;
}
.ico div {
	position: relative;
}
.ico img {
	width: 100%;
	height: 100%;
}
.ico1 {
	left: 21.18%;
	bottom: 99.094%;
}
.ico2 {
	left: 31.287%;
	bottom: 94.565%;
}
.ico3 {
	left: 41.287%;
	bottom: 91.809%;
}
.ico4 {
	left: 51.782%;
	bottom: 91.809%;	
}
.ico5 {
	left: 61.287%;
	bottom: 96%;	
}
.ico6 {
	left: 70.693%;
	bottom: 103.809%;	
}
.mainIntro .rightCt .ico6 {
	left: 53.812%;
	bottom: 32%;
	width: 9.812%;
	padding-bottom: 9.812%;
}
.slideIt.slideIt2 {
	display: none;
}
.slideIt > img {
	width: 100%;
}
.win .content {
	padding: 0 8.5%;
}
a.txt,p.txt {
	display: inline-block;
	vertical-align: middle;
	margin: 1em auto 0 0;
	color: #0085ca;
}
a.txt.centered {
	margin: 1em auto;
}
p.introWrap {
	width: 90%;
	margin: 0 auto;
	padding-top: 5%;
}
.win p.introWrap {
	font-size: 16px;
	padding-top: 0;
}
@media (min-width: 320px) {.win p.introWrap {width: calc(15.625rem + ((1vw - 3.2px) * 77.9412));}}
@media (min-width: 1000px) {.win p.introWrap {width: 780px;}}
p span {
	display: block;
}
a.butt {
	padding: 20px 30px 20px 0;
	border-radius: 50px;
	background-color: #0085ca;
	color: #fff;
	border: 5px solid #fff;
	display: inline-block;
	position: relative;
	text-align: center;
	box-shadow: 0 0 0 1px #0085ca;
	margin-top: 2em;
	min-width: 90%;
}
a.butt:hover {
	background: #005886;
	box-shadow: 0 0 0 1px #005886;
}
a.txt span,a.butt span,p.txt {
	font-size: 15px;
	line-height: 21px;
	font-weight: 700;
	letter-spacing: 1px;
	text-transform: uppercase;
	vertical-align: middle;
}
p.txt {
	padding-bottom: .5em;
}
.blueBg a.txt {
	color: #fff;
}
a.butt span {
	display: inline-block;
}
a.txt img {
	vertical-align: middle;
	margin-left: 10px;
}
a.butt img {
	position: absolute;
	top: 50%;
	right: 20px;
   margin-top: -13px;
}
a.butt:hover img,a.txt:hover img {
  animation-name: hvr-buzz-out;
  animation-duration: 0.75s;
  animation-timing-function: linear;
  animation-iteration-count: 1;
}
@keyframes hvr-buzz-out {
  10% {transform: translateY(3px) rotate(2deg);}
  20% {transform: translateY(-3px) rotate(-2deg);}
  30% {transform: translateY(3px) rotate(2deg);}
  40% {transform: translateY(-3px) rotate(-2deg);}
  50% {transform: translateY(2px) rotate(1deg);}
  60% {transform: translateY(-2px) rotate(-1deg);}
  70% {transform: translateY(2px) rotate(1deg);}
  80% {transform: translateY(-2px) rotate(-1deg);}
  90% {transform: translateY(1px) rotate(0);}
  100% {transform: translateY(-1px) rotate(0);}
}
a.txt:hover {
	color: #005886;
}
.grey.rounded {
	overflow: visible;
	margin-top: 3em;
	margin-bottom: 2em;
}
.tableWrap img.over {
	margin-top: -20%;
	margin-bottom: -10%;
}
.grey .rightCt {
	padding-left: 0;
}
.win .box.blueBg.padded,.box.srBox {
	width: 120.48%;
	margin-left: -10.24%;
}
.win .box.blueBg2.padded {
	padding: 1.75em 15% 3em 6%;
}
.box.srBox {
	padding-left: 6%;
	padding-right: 6%;
}
.win .box.blueBg2.padded .tableWrap {
	padding: 0;
}
.win .box.blueBg2 .tableWrap > * {
	vertical-align: top;
}
hr {
   height:1px;
   background:transparent;
   border:0;
   border-bottom:1px solid #c7c5c5;
   padding:0;
   margin:40px 30px 20px;
   display:block;
}
.blueBg2 {
	overflow: visible;
	margin-bottom: 2em;
}
.blueBg2 .rightA img {
	margin: 2em 0 -6.5em auto;
}
.darkGrey ul.tableWrap {
	table-layout: fixed;
}
.darkGrey ul.tableWrap * {
	text-align: center;
	vertical-align: bottom;
}
.darkGrey ul li {
	padding: 0 2.5%;
}



/*  - - - - - - - - - - - - - - - - - - - - - - - - -  */



/*  slides  */

.slide {
	position: relative;
	text-align: center;
	vertical-align: middle;
	background: #fafafa;
}
.sBox {
	display: block;
	max-width: 100%;
	position: relative;
	padding: 0 1em;
	margin: 0 auto;
}
.featDetails {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 0;
}
.featDetails li {
	display: table-cell;
	vertical-align: top;
	text-align: center;
}
.slide .sboxImg img {
	margin: 0 auto -10%;
}
.featDetails div div div {
	width: 60px;
	height: 60px;
	border-radius:100%;
	background: #4daada;
	padding: 0;
	margin: 0 auto .75em;
	display: block;
}
.featDetails div img {
	width: 100%;
	height: 100%;
}
.featDetails li p {
	font-size: .875em;
	color: #1a435a;
	margin: 0 auto;
	line-height: 1.2;
	padding: 0 0.25em;
	font-weight: 400;
	font-family: 'Droid Sans', sans-serif;
}
.swiper-button-next, .swiper-button-prev {
	width: 36px;
	height: 67px;
	display: block;
}
.swiper-button-next img, .swiper-button-prev img,.swiper-button-next svg, .swiper-button-prev svg {
	width: 100%;
	height: 100%;
}
.swiper-button-prev {
	left: 5px;
}
.swiper-button-next {
	right: 5px;
}
.swiper-slide .introBlock {
	width: 100%;
	max-width: 100%;
	display: table;
	table-layout: fixed;
	margin: 1em auto;
	max-width: 100%;
	padding: 0 4em;
}
.introBlock > div {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    padding: .75em 2em 2em 1em;
    width: 50%;
}
.slide .introBlock > div:first-child {
    text-align: left;
    width: 62%;
    padding-right: 1em;
}
.swiper-button-prev path,.swiper-button-next path {
	fill:#0085ca;
}
.next path {
	fill:#1a435a;
}
.box.tempHide {
	display: none !important;
}


/*  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */



@media screen and (max-width : 1170px) {

.win .wrap {
	margin: 0 auto;
}
}




@media screen and (max-width : 1000px) {

.mainList,.mainList a  {
	display: block;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	position: relative;
	z-index: 5;
}
.mainList a {
	margin: 0 0 3em !important;
}
.tWrap {
	display: table;
	padding: 1em 2.5em;
}
.tWrap > * {
	display: table-cell;
	vertical-align: middle;
}
.tWrap .leftCt {
	text-align: left;
}
.tWrap .rightCt {
	width: 250px;
	max-width: 100%;
}
.tWrap h3 {
	font-size: 26px;
}
.checkIt label {
	line-height: 1.3;
}
.checkIt label .small {
	padding: 1em 0;
}
}




@media screen and (max-width : 800px) {

.content .tableWrap {
	padding: 1em 0;
}
.content .tableWrap.jsObjMobCh > div,.content  .tableWrap > div {
	text-align: center !important;
	padding: 1.5em 0.5em !important;
}
.box.blueBg.padded form .tableWrap > * {
	text-align: left !important;
}
.content .tableWrap img {
	margin: 0 auto .5em !important;
}
.content .tableWrap a.butt img {
	margin: -13px auto auto !important;
}
.content .tableWrap .videoBox img {
	margin: 0 auto !important;
}
.tableWrap,.tableWrap > *,.tableWrap.box7030.blueBg,.tableWrap.box7030.blueBg > * {
	display: block !important;
	width: 100% !important;
	text-align: center;
}
.tableWrap.box7030.blueBg,.tableWrap.box7030.blueBg > * {
	padding: 1em !important;
}
.tableWrap.box7030 h2 {
	font-size: 26px;
	text-align: center;
}
.tableWrap.box7030 .videoBox {
	display: inline-block;
	margin: 0 auto;
	width: 90%;
}
.box.bottPadded,.box.blueBg.padded {
	padding: 1.75em 10%;
}
.box.blueBg.padded h3 span {
	display: inline;
}
.box.blueBg.padded form .tableWrap {
	padding: 0 !important;
}
.box.blueBg.padded form .tableWrap > * {
	padding: .5em 0 !important;
	text-align: left;
}
.box.blueBg.padded form .checkIt {
	padding: 1em 0 !important;
}
.darkGrey ul li {
   padding: 4% 2.5%;
}
.intro .leftCt {
   overflow: hidden;
   padding: 6% 8.5%;
}
.content .tableWrap a.txt img {
	display: block;
	margin: 1em auto 0 !important;
}
.win .box.blueBg2.padded {
	padding: 1.5em;
}
.rightA {
	text-align: center;
}
.content .tableWrap .rightA img {
	margin: 1.5em auto 0 !important;
}
.content ul.tableWrap li a.txt img {
	margin: 0 auto !important;
}

/*  - - - - - - - - - - - - - - - -  */

.slide .sBox {
    padding: 2em 0 0;
}
.swiper-wrapper, .swiper-slide {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    display: block !important;
    transform: none !important;
    flex-shrink: unset !important;
    height: auto !important;
}
.introBlock, .introBlock div {
    display: block;
    position: relative;
}
.slide .introBlock > div {
    padding: 1em 2em;
    width: 100% !important;
    max-width: 100%;
    text-align: center !important;
}
.slide .introBlock .sboxImg {
    padding: 0 0 1em;
}
.slide .introBlock .sboxTxt {
    padding: 0 0 3em;
}
.swiper-button-next, .swiper-button-prev, .swiper-pagination {
    display: none !important;
}
.swiper-slide ~ .swiper-slide {
    padding-top: 2em;
    border-top: 25px solid #fff;
}
.swiper-slide .introBlock, .swiper-slide .introBlock div {
    display: block;
    position: relative;
}
.swiper-slide .introBlock {
	padding: 1em 2em;
}
.slide .introBlock > div:first-child {
	padding: 1em 0 2em;
}
.slide .introBlock img {
	margin: 0 auto !important;
}
.swiper-slide {
	width: auto !important;
}

/*  - - - - - - - - - - - - - - - - - - - - - -  */

.mainIntro > .box {
    padding: 11% 0 0;
}
.mainIntro .rightCt {
	overflow-x: hidden;
}
.mainIntro h1,.mainIntro h3 {
	white-space: normal;
}
.iTxtBlock {
	position: relative;
	text-align: center;
}
.mainIntro .leftCt {
	padding: 3em 25px;
}
.mainIntro .tableWrap .rightCt {
	padding-left: 20%;
}
.mainIntro .tableWrap .rightCt .mdl {
	margin-right: -30%;
	width: 80%;
}
.lg {
	position: absolute;
	top: -2.5em;
	left: 50%;
	transform: translateX(-50%);
	
}
.slideIt.slideIt2 {
	position: relative;
	top: auto;
	left: auto;
	margin-left: -4em;
	width: calc(100% + 6em) !important;
	max-width: none;
	display: none !important;
}
.mainIntro .rightCt .ico6 {
	left: 23.812%;
	bottom: 13.809%;
	width: 22.812%;
	padding-bottom: 22.812%;
}
.mainIntro .rightCt .ico6 {
    left: 70%;
    bottom: 17%;
    width: 12%;
    padding-bottom: 12%;
}
.slideIt {
    left: 0;
    top: auto;
    bottom: 3%;
    max-width: 80%;
}






}





@media screen and (max-width : 700px) {

.content {
	padding: 0 11%;
}
.tWrap,.tWrap > *,.tWrap *,.box.blueBg.padded form .tableWrap,.box.blueBg.padded form .tableWrap > * {
	display: block;
	width: 100%;
	text-align: center;
	margin-left: auto !important;
	margin-right: auto !important;
}
.mainList .tWrap {
	padding: .75em 5% 0;
}
.mainList  .tWrap .imgWrap {
	margin-top: 1.5em !important;
	margin-bottom: 1.5em !important;
}
.lg {
	top: -1.5em;
}


}



@media screen and (max-width : 450px) {


.content {
	padding: 0 25px;
}
.mainList .roundedButton {
	width: 88%;
}
.mainIntro h1 span {display: block;}
.mainIntro h3 span {display: inline;}
.lg {
	top: -.75em;
}
.tableWrap.box7030 .videoBox {
	width: 100%;
}
}








/*  - - - - - - - - - - - - - - - -  */

.iTxtBlock {
   animation: getdown .75s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.slideItWrap {
   animation: getthere 1.5s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico1 {
   animation: jumpthere 3.75s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico2 {
   animation: jumpthere2 3.9s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico3 {
   animation: jumpthere3 4.05s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico4 {
   animation: jumpthere4 4.2s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico5 {
   animation: jumpthere5 4.35s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.ico6 {
   animation: jumpthere6 4.5s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.rightCt .ico6 {
   animation: jumpthere7 4.64s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
.mdl {
	animation: appear 3s 0s 1 cubic-bezier(0.6, 0.2, 0.1, 1) forwards;
}
@keyframes getdown {
0% {transform: translateY(-20px) scale(1); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) scale(1);opacity: 1;filter: blur(0px);}
}
@keyframes getthere {
0% {transform: translateY(40px) scale(1); opacity: 0;filter: blur(5px);}
50% {transform: translateY(40px) scale(1); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) scale(1);opacity: 1;filter: blur(0px);}
}
@keyframes appear {
0% {transform: translateX(100%);opacity: 0;filter: blur(5px);}
70% {transform: translateX(10%);opacity: 0;filter: blur(5px);}
100% {transform: translateX(0);opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
55% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere2 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
58% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere3 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
68% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere4 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
72% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere5 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
73% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere6 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
74% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}
@keyframes jumpthere7 {
0% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
78% {transform: translateY(40px) translateX(20px) scale(0.8); opacity: 0;filter: blur(5px);}
100% {transform: translateY(0) translateX(0) scale(1); opacity: 1;filter: blur(0px);}
}














